package com.dgtly.wxportal.service.impl;

import com.dgtly.common.core.text.Convert;
import com.dgtly.common.utils.DateUtils;
import com.dgtly.wxportal.mapper.CustomersCodeMapper;
import com.dgtly.wxportal.service.ICustomersCodeService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * 经销商 Service业务层处理
 * 
 * @author dgtly
 * @date 2020-08-27
 */
@Service
public class CustomersCodeServiceImpl implements ICustomersCodeService
{
    @Autowired
    private CustomersCodeMapper customersMapper;

    /**
     * @param customerCode
     * @description:根据经销商code查询名称
     * @param:
     * @return:
     * @author: njs
     * @date: 2023/8/29 9:32
     */
    @Override
    public String selectCustomerNameByCustomerCode(String customerCode) {
        return customersMapper.selectCustomerNameByCustomerCode(customerCode);
    }
}
